.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 938px;
	min-height: 705.6999999999998px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-left: 22px;
	padding-top: 20px;
	padding-bottom: 92.30000000000018px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/bg_barcodes.jpg") repeat center top;
}

#pu7212
{
	width: 0.01px;
	position: relative;
}

#u7212
{
	z-index: 2;
	width: 916px;
	margin-right: -10000px;
}

#menuu18145
{
	z-index: 4;
	width: 670px;
	margin-right: -10000px;
	margin-top: 93px;
	left: 6px;
}

#u18220
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
}

#u18223
{
	width: 65px;
	padding-bottom: 39px;
}

#u18223:hover
{
	margin: 0px;
}

#u18224-4
{
	width: 65px;
	min-height: 12px;
}

#u18223:hover #u18224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18167
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 67px;
}

#u18168
{
	width: 65px;
	padding-bottom: 39px;
}

#u18223.MuseMenuActive,#u18168:hover
{
	margin: 0px;
}

#u18169-4
{
	width: 65px;
	min-height: 12px;
}

#u18223.MuseMenuActive #u18224-4,#u18168:hover #u18169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18213
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 134px;
}

#u18214
{
	width: 65px;
	padding-bottom: 39px;
}

#u18168.MuseMenuActive,#u18214:hover
{
	margin: 0px;
}

#u18217-4
{
	width: 65px;
	min-height: 12px;
}

#u18168.MuseMenuActive #u18169-4,#u18214:hover #u18217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18206
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 201px;
}

#u18207
{
	width: 65px;
	padding-bottom: 39px;
}

#u18214.MuseMenuActive,#u18207:hover
{
	margin: 0px;
}

#u18208-4
{
	width: 65px;
	min-height: 12px;
}

#u18214.MuseMenuActive #u18217-4,#u18207:hover #u18208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18146
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 268px;
}

#u18147
{
	width: 65px;
	padding-bottom: 39px;
}

#u18207.MuseMenuActive,#u18147:hover
{
	margin: 0px;
}

#u18150-4
{
	width: 65px;
	min-height: 12px;
}

#u18207.MuseMenuActive #u18208-4,#u18147:hover #u18150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18181
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 335px;
}

#u18182
{
	width: 65px;
	padding-bottom: 39px;
}

#u18147.MuseMenuActive,#u18182:hover
{
	margin: 0px;
}

#u18183-4
{
	width: 65px;
	min-height: 12px;
}

#u18147.MuseMenuActive #u18150-4,#u18182:hover #u18183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18153
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 402px;
}

#u18154
{
	width: 65px;
	padding-bottom: 39px;
}

#u18182.MuseMenuActive,#u18154:hover
{
	margin: 0px;
}

#u18156-4
{
	width: 65px;
	min-height: 12px;
}

#u18182.MuseMenuActive #u18183-4,#u18154:hover #u18156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18199
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 469px;
}

#u18200
{
	width: 65px;
	padding-bottom: 39px;
}

#u18154.MuseMenuActive,#u18200:hover
{
	margin: 0px;
}

#u18203-4
{
	width: 65px;
	min-height: 12px;
}

#u18154.MuseMenuActive #u18156-4,#u18200:hover #u18203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18160
{
	width: 66px;
	min-height: 51px;
	margin-right: -10000px;
	left: 536px;
}

#u18163
{
	width: 66px;
	padding-bottom: 39px;
}

#u18200.MuseMenuActive,#u18163:hover
{
	margin: 0px;
}

#u18164-4
{
	width: 66px;
	min-height: 12px;
}

#u18200.MuseMenuActive #u18203-4,#u18163:hover #u18164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18174
{
	width: 66px;
	min-height: 51px;
	margin-right: -10000px;
	left: 604px;
}

#u18175
{
	width: 66px;
	padding-bottom: 39px;
}

#u18163.MuseMenuActive,#u18175:hover
{
	margin: 0px;
}

#u18177-4
{
	width: 66px;
	min-height: 12px;
}

#u18163.MuseMenuActive #u18164-4,#u18175:hover #u18177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18175.MuseMenuActive #u18177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u21021
{
	z-index: 174;
	width: 915px;
	height: 8px;
	margin-top: 6px;
}

#pu6760
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 6px;
	position: relative;
}

#u6760
{
	z-index: 79;
	width: 624px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u6763
{
	z-index: 153;
	width: 82px;
	position: relative;
	margin-right: -10000px;
}

#pu6761
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 93px;
}

#u6761
{
	z-index: 148;
	width: 161px;
	position: relative;
}

#u6762-4
{
	z-index: 149;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6765-47
{
	z-index: 80;
	width: 458px;
	min-height: 1243px;
	border-width: 1px;
	border-style: solid;
	margin-left: 41px;
	margin-top: 9px;
	position: relative;
	padding: 20px 15px 50px;
}

.gs----CONTAINER-article--dk-fill-box-outline-shadow--2
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #2F2E2E;
	background-color: transparent;
}

#u6765-2
{
	padding-bottom: 10px;
	color: #ADACAC;
}

#u6770
{
	z-index: 88;
	width: 66px;
}

#u6776
{
	z-index: 97;
	width: 66px;
}

#u6779
{
	z-index: 106;
	width: 66px;
}

#u6782
{
	z-index: 115;
	width: 66px;
}

#u6785
{
	z-index: 126;
	width: 66px;
}

#u6773
{
	z-index: 135;
	width: 66px;
}

#u6765-3,#u6765-9,#u6765-15,#u6765-21,#u6765-29,#u6765-35,#u6765-42
{
	font-size: 1px;
	line-height: 0px;
}

#u6767
{
	z-index: 145;
	width: 66px;
}

#u6770_img,#u6776_img,#u6779_img,#u6782_img,#u6785_img,#u6773_img,#u6767_img
{
	vertical-align: bottom;
}

#pu1623
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 718px;
}

#u1623
{
	z-index: 155;
	width: 180px;
}

#u1630
{
	z-index: 156;
	width: 178px;
	margin-right: -10000px;
}

#pu20263
{
	width: 0.01px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u20263
{
	z-index: 158;
	width: 219px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u20264
{
	z-index: 159;
	width: 177px;
	margin-right: -10000px;
}

#u20266
{
	z-index: 161;
	width: 180px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 39px;
}

#u20267
{
	z-index: 162;
	width: 180px;
	min-height: 158px;
	margin-right: -10000px;
}

#menuu24469
{
	z-index: 163;
	width: 178px;
	margin-right: -10000px;
	margin-top: 264px;
}

#u24540
{
	width: 34px;
	min-height: 30px;
	margin-right: -10000px;
}

#u24541
{
	width: 34px;
	height: 30px;
}

#u18175.MuseMenuActive,#u24541:hover
{
	margin: 0px;
}

#u24550
{
	width: 34px;
	min-height: 30px;
	margin-right: -10000px;
	left: 36px;
}

#u24551
{
	width: 34px;
	height: 30px;
}

#u24541.MuseMenuActive,#u24551:hover
{
	margin: 0px;
}

#u24560
{
	width: 34px;
	min-height: 30px;
	margin-right: -10000px;
	left: 72px;
}

#u24563
{
	width: 34px;
	height: 30px;
}

#u24551.MuseMenuActive,#u24563:hover
{
	margin: 0px;
}

#u24573
{
	width: 34px;
	min-height: 30px;
	margin-right: -10000px;
	left: 108px;
}

#u24576
{
	width: 34px;
	height: 30px;
}

#u24563.MuseMenuActive,#u24576:hover
{
	margin: 0px;
}

#u24586
{
	width: 34px;
	min-height: 30px;
	margin-right: -10000px;
	left: 144px;
}

#u24589
{
	width: 34px;
	height: 30px;
}

#u24576.MuseMenuActive,#u24589:hover
{
	margin: 0px;
}

#u24589.MuseMenuActive
{
	margin: 0px;
}

#u18428
{
	z-index: 65;
	width: 457px;
	margin-left: 453px;
	margin-top: 68px;
}

#u18433-4
{
	z-index: 66;
	width: 356px;
	margin-right: -10000px;
}

#u18429-6
{
	z-index: 70;
	width: 143px;
	margin-right: -10000px;
	left: 314px;
}

#u18431
{
	z-index: 76;
	width: 25px;
}

body
{
	padding-top: 35px;
}

#page .verticalspacer
{
	clear: both;
}

